GDBserver

Public Attributes | List of all members
usrregs_info Struct Reference

`#include "linux-low.h"`

## Public Attributes
int | num_regs
int * | regmap

## Detailed Description

Definition at line 83 of file linux-low.h.

## Member Data Documentation

## ◆ num_regs

int usrregs_info::num_regs

Definition at line 86 of file linux-low.h.

Referenced by linux_fetch_registers(), s390_collect_ptrace_register(), s390_fill_gregset(), and s390_supply_ptrace_register().

## ◆ regmap

int* usrregs_info::regmap

Definition at line 89 of file linux-low.h.

Referenced by ppc_arch_setup(), s390_collect_ptrace_register(), s390_fill_gregset(), s390_supply_ptrace_register(), and tic6x_arch_setup().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/linux-low.h